FreeBSD 4.6.2-release

i had previously installed apache from a .tar.gz,
removed the directories with rm -rf before trying to
install from the ports collection, since make
uninstall gave me some error too. I know this wasn't a
good method for uninstalling.. now while trying to
install from ports i get:

===>  Patching for apache-2.0.39_6
===>  Applying FreeBSD patches for apache-2.0.39_6
Ignoring previously applied (or reversed) patch.
3 out of 3 hunks ignored--saving rejects to
Makefile.in.rej
>> Patch patch-Makefile.in failed to apply cleanly.
*** Error code 1

any ideias?


__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to